This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 977746 - Example under Developer Guide->Rest->Host->Power Management Elements is not correct
Example under Developer Guide->Rest->Host->Power Management Elements is not ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Linux
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Andrew Burden
ecs-bugs
:
Depends On:
Blocks: 996440
  Show dependency treegraph
 
Reported: 2013-06-25 05:12 EDT by Artyom
Modified: 2014-04-06 23:06 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 996440 (view as bug list)
Environment:
Last Closed: 2014-04-06 23:06:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Artyom 2013-06-25 05:12:57 EDT
Description of problem:
Example under II. REST Application Programming Interface -> 13 Hosts -> 13.3. Power Management Elements is not correct
Must be 
<agents>
  <agent>
    ...
  </agent>
</agents>

Version-Release number of selected component (if applicable):


How reproducible:
Go to section that write above under Developer Guide
https://[your_rhevm]/docs/en-US/html/Developer_Guide/index.html

Steps to Reproduce:
1.
2.
3.

Actual results:
Not correct example

Expected results:
Correct example

Additional info:
sf18
Comment 1 Andrew Burden 2013-08-14 20:11:13 EDT
Must be 
<agents>
  <agent>
    ...
  </agent>
</agents>

Topic modified as suggested; can be viewed here:
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html/Developer_Guide/Power_Management_Elements.html

Note You need to log in before you can comment on or make changes to this bug.